
/* ****************** 1칸 레이아웃  ****************** */

.layout_114405_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114405_ > div:after {content:''; display:block; clear:both;}
.layout_114405_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_114406_:after {content:''; display:block; clear:both;}
.img_tile_114406_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_114406_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_114406_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_114406_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_114406_ .item a:hover{border-color:#999;}
.img_tile_114406_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114406_ .item:nth-child(1) a:hover:after,
.img_tile_114406_ .item:last-child a:hover:after{display:none;}
.img_tile_114406_ .item.active a .subject{color:#e4009b;}
.img_tile_114406_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_114406_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114406_ .item .text_box {display:block;}
.img_tile_114406_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_114406_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_114406_ .item .content {color:#444444;}
.img_tile_114406_ .item.mobile_hide {display:none;}

.col_m_1_114406_ .item {width:100%;}
.col_m_2_114406_ .item {width:50%;}
.col_m_3_114406_ .item {width:33.3333%;}
.col_m_4_114406_ .item {width:25%;}
.col_m_1_114406_ .item,
.col_m_2_114406_ .item2n,
.col_m_3_114406_ .item3n,
.col_m_4_114406_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_114406_ .item.mobile_hide {display:block;}

  .col_m_1_114406_ .item,
  .col_m_2_114406_ .item2n,
  .col_m_3_114406_ .item3n,
  .col_m_4_114406_ .item4n {clear:none;}

  .col_t_1_114406_ .item {width:100%;}
  .col_t_2_114406_ .item {width:50%;}
  .col_t_3_114406_ .item {width:33.3333%}
  .col_t_4_114406_ .item {width:25%;}
  .col_t_5_114406_ .item {width:20%;}
  .col_t_6_114406_ .item {width:16.6666%;}
  .col_t_1_114406_ .item,
  .col_t_2_114406_ .item2n,
  .col_t_3_114406_ .item3n,
  .col_t_4_114406_ .item4n,
  .col_t_5_114406_ .item5n,
  .col_t_6_114406_ .item6n {clear:none;}
  
  .img_tile_114406_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_114406_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_114406_ .item:nth-child(4) a:hover:before,
  .img_tile_114406_ .item:nth-child(5) a:hover:before,
  .img_tile_114406_ .item:nth-child(4).active a:before,
  .img_tile_114406_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_114406_ .item a:hover{border-color:#999;}
  .img_tile_114406_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_114406_ .item,
  .col_t_2_114406_ .item2n,
  .col_t_3_114406_ .item3n,
  .col_t_4_114406_ .item4n,
  .col_t_5_114406_ .item5n,
  .col_t_6_114406_ .item6n {clear:none;}

  .col_pc_1_114406_ .item {width:100%;}
  .col_pc_2_114406_ .item {width:50%;}
  .col_pc_3_114406_ .item {width:33.3333%;}
  .col_pc_4_114406_ .item {width:25%;}
  .col_pc_5_114406_ .item {width:20%;}
  .col_pc_6_114406_ .item {width:16.6666%;}
  .col_pc_7_114406_ .item {width:14.2857%;}
  .col_pc_8_114406_ .item {width:12.5%;}
  .col_pc_9_114406_ .item {width:11.1111%;}
  .col_pc_10_114406_ .item {width:10%;}
  .col_pc_11_114406_ .item {width:9.0909%;}
  .col_pc_12_114406_ .item {width:8.3333%;}
  .col_pc_1_114406_ .item,
  .col_pc_2_114406_ .item2n,
  .col_pc_3_114406_ .item3n,
  .col_pc_4_114406_ .item4n,
  .col_pc_5_114406_ .item5n,
  .col_pc_6_114406_ .item6n,
  .col_pc_7_114406_ .item7n,
  .col_pc_8_114406_ .item8n,
  .col_pc_9_114406_ .item9n,
  .col_pc_10_114406_ .item10n
  .col_pc_11_114406_ .item11n
  .col_pc_12_114406_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_114406_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_114406_ .item.mobile_hide {display:block;}

  .col_m_1_114406_ .item,
  .col_m_2_114406_ .item2n,
  .col_m_3_114406_ .item3n,	
  .col_m_4_114406_ .item4n{clear:none;}

  .col_t_1_114406_ .item,
  .col_t_2_114406_ .item2n,
  .col_t_3_114406_ .item3n,
  .col_t_4_114406_ .item4n,
  .col_t_5_114406_ .item5n,
  .col_t_6_114406_ .item6n {clear:none;}

  .col_pc_1_114406_ .item {width:100%;}
  .col_pc_2_114406_ .item {width:50%;}
  .col_pc_3_114406_ .item {width:33.3333%;}
  .col_pc_4_114406_ .item {width:25%;}
  .col_pc_5_114406_ .item {width:20%;}
  .col_pc_6_114406_ .item {width:16.6666%;}
  .col_pc_7_114406_ .item {width:14.2857%;}
  .col_pc_8_114406_ .item {width:12.5%;}
  .col_pc_9_114406_ .item {width:11.1111%;}
  .col_pc_10_114406_ .item {width:10%;}
  .col_pc_11_114406_ .item {width:9.0909%;}
  .col_pc_12_114406_ .item {width:8.3333%;}
  .col_pc_1_114406_ .item,
  .col_pc_2_114406_ .item2n,
  .col_pc_3_114406_ .item3n,
  .col_pc_4_114406_ .item4n,
  .col_pc_5_114406_ .item5n,
  .col_pc_6_114406_ .item6n,
  .col_pc_7_114406_ .item7n,
  .col_pc_8_114406_ .item8n,
  .col_pc_9_114406_ .item9n,
  .col_pc_10_114406_ .item10n,
  .col_pc_11_114406_ .item11n,
  .col_pc_12_114406_ .item12n{clear:both;}
}

.img_tile_114406_ .item.active a{border-color:#e4009b;}
.img_tile_114406_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114406_ .item:nth-child(4).active a:before,
.img_tile_114406_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114407_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114407_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114407_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114407_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114407_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_115265_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_115265_ > div:after {content:''; display:block; clear:both;}
.layout_115265_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_115265_{width:95%;}
}

@media \0screen{
	.layout_115265_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_119399_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_119399_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119399_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_119399_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_119399_:before {content:'공백 : 60px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115266_ {font-size:0;}
.title_115266_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115266_ p b{color:#e4009b;}
.title_115266_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115266_.style_top p {padding-top:10px;}
.title_115266_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_115266_.style_right p {padding-right:14px;}
.title_115266_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_115266_.style_bottom p {padding-bottom:12px;}
.title_115266_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_115266_.style_left p {padding-left:14px;}
.title_115266_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_115266_.style_circle1 p {padding-left:20px;}
.title_115266_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_115266_.style_circle2 p {padding-left:20px;}
.title_115266_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115266_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115267_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_115267_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115267_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115267_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_115267_:before {content:'공백 : 60px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_119398_,
.empty_119398_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_119398_{position:relative;}
.empty_119398_ ul{display:block; width:95%; max-width:1000px; margin:0 auto; font-size:0; position:relative;}
.empty_119398_ li{display:inline-block; font-size:14px; height:50px; line-height:50px; border:1px solid #bec4c8; border-right:0; text-align:center; font-size:13px; font-weight:bold; color:#366092;}
.empty_119398_ li:last-child{border-right:1px solid #bec4c8}

.empty_119398_ .title_cell{width:15%; background:#f5f5f5;}
.empty_119398_ .cont_cell{width:45%;}
.empty_119398_ li:nth-child(2){width:25%;}

.empty_119398_ li a{font-size:13px; background:#e4009b; border-radius:2em; color:#fff; padding:.3em .8em; margin-left:5%;}

@media (max-width:900px){
  .empty_119398_ li:nth-child(1){border-bottom:0;}
  .empty_119398_ li:nth-child(2){border-bottom:0; border-right:1px solid #bec4c8}
  .empty_119398_ .title_cell{width:30%;}
  .empty_119398_ .cont_cell,
  .empty_119398_ li:nth-child(2){width:70%;}
}

@media (max-width:680px){
  .empty_119398_{margin-bottom:40px;}
  .empty_119398_ li a{display:block; width:60%; margin:0 auto; padding:.5em 0; line-height:1em; position:absolute; bottom:-35px; right:0; left:0;}
}

@media (max-width:400px){
  .empty_119398_ li a{width:90%;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119400_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_119400_ > div:after {content:''; display:block; clear:both;}
.layout_119400_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119400_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_115275_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_115275_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115275_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115275_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_115275_:before {content:'공백 : 60px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115274_ {font-size:0;}
.title_115274_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115274_ p b{color:#fc5b28;}
.title_115274_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115274_.style_top p {padding-top:10px;}
.title_115274_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115274_.style_right p {padding-right:14px;}
.title_115274_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115274_.style_bottom p {padding-bottom:12px;}
.title_115274_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115274_.style_left p {padding-left:14px;}
.title_115274_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115274_.style_circle1 p {padding-left:20px;}
.title_115274_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115274_.style_circle2 p {padding-left:20px;}
.title_115274_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115274_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115268_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115268_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115268_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115268_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_115268_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 탭 레이아웃  ****************** */

.layout_115282_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115282_ > ul {margin:0; padding:0; list-style:none;}

.layout_115282_ > #tab_ul_115282_ {display:none; margin-left:180px; position:relative;}
.layout_115282_ > #tab_ul_115282_:before{content:''; display:block; width:180px; height:1px; background:#e1e2e3; position:absolute; left:-180px; bottom:0;}
.layout_115282_ > #tab_ul_115282_:after {content:''; display:block; clear:both;}
.layout_115282_ > #tab_ul_115282_ > li {float:left; width:50%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_115282_ > #tab_ul_115282_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_115282_ > #tab_ul_115282_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_115282_ > #tab_ul_115282_ > li.on > a {
	padding:0 5px 1px; border-top:2px solid #4b9ad2; border-bottom:none; background:#fff; color:#4b9ad2;
}

.layout_115282_ > #box_ul_115282_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_115282_ > #box_ul_115282_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_115282_ > #box_ul_115282_ > li.on {display:block;}
.layout_115282_ > #box_ul_115282_ > li.on > a {border-color:#4b9ad2; background:#fff; color:#4b9ad2;}

.layout_115282_.type_HOR > #tab_ul_115282_ {display:block;}
.layout_115282_.type_HOR > #box_ul_115282_ > li > a {display:none;}

.text_sml_115282_ > #tab_ul_115282_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_115282_ > #box_ul_115282_ > li > a {font-size:13px;}
.text_mid_115282_ > #tab_ul_115282_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_115282_ > #box_ul_115282_ > li > a {font-size:14px;}
.text_big_115282_ > #tab_ul_115282_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_115282_ > #box_ul_115282_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_115282_ > #tab_ul_115282_ {display:none !important;}
[id^=div_user_list] .layout_115282_ > #box_ul_115282_ > li {display:block !important;}
[id^=div_user_list] .layout_115282_ > #box_ul_115282_ > li > a {display:block !important;}
[id^=div_user_list] .layout_115282_ > #box_ul_115282_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_115282_.type_HOR > #tab_ul_115282_,
	.layout_115282_.type_RES > #tab_ul_115282_ {display:block;}
	.layout_115282_.type_HOR > #box_ul_115282_ > li > a,
	.layout_115282_.type_RES > #box_ul_115282_ > li > a {display:none;}
    .layout_115282_.type_HOR.border_true > #box_ul_115282_ > li > div,
    .layout_115282_.type_RES.border_true > #box_ul_115282_ > li > div {border-top:none;}
}

@media (max-width:1000px){
  .layout_115282_{width:95%;}
}

@media (max-width:767px){
  .layout_115282_ > #tab_ul_115282_{margin-left:90px;}
  .layout_115282_ > #tab_ul_115282_ > li > a{letter-spacing:-2px; font-size:14px;}
  .layout_115282_ > #tab_ul_115282_:before{width:90px; left:-90px;}
}  

@media \0screen{
	.layout_115282_ {min-width:1000px;}
	.layout_115282_.type_HOR > #tab_ul_115282_,
	.layout_115282_.type_RES > #tab_ul_115282_ {display:block;}
	.layout_115282_.type_HOR > #box_ul_115282_ > li > a,
	.layout_115282_.type_RES > #box_ul_115282_ > li > a {display:none;}
    .layout_115282_.type_HOR.border_true > #box_ul_115282_ > li > div,
    .layout_115282_.type_RES.border_true > #box_ul_115282_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 공백  ****************** */

.empty_line_115276_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115276_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115276_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115276_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

p { font-size:12px; }
  
.schedule_table { width:100%; margin:0 auto; border-collapse:separate; border-spacing:1px; background-color:#d7d7d7 !important; table-layout:fixed; background-color:#999;}
.schedule_table td, .schedule_table tr{height:40px;}
.schedule_table td { font-size:12px; background-color:white; text-align:center; padding:.2em 0;}
.schedule_table tr:first-child td{padding:.8em 0;}
.schedule_table tr td:first-child{color:#366092; font-weight:bold; width:180px; font-size:13px;}
.schedule_table tr:nth-child(1),
.schedule_table tr:nth-child(5) td:nth-child(1),
.schedule_table tr:nth-child(9) td:nth-child(1),
.schedule_table tr:nth-child(14) td:nth-child(1),
.schedule_table tr:nth-child(17) td:nth-child(1),
.schedule_table tr td:nth-child(2){font-weight:bold; font-size:12px; color:#333;}
.td_color1 { background-color:#f2f2f2 !important; }
.td_color2 { background-color:#f2f2f2 !important; }
.td_color3 { background-color:#f2f2f2 !important; }
.td_color4 { background-color:#dbe5f1 !important;}
.td_color4 b{ font-weight:normal;}
.p_title1 {font-size:14px; }

.schedule_btn { width:100%; margin:20px 0; text-align:center; }
.schedule_btn span{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; cursor:pointer; display:inline-block; height:40px; margin:0 0 0 4px; padding:0 20px; border:1px solid #d1d1d1; background:#f6f6f6; font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic'; font-size:13px; color:#000000; text-align:center; text-decoration:none; line-height:40px; }

@media (max-width:767px){
  .schedule_table tr td:first-child{width:90px;}
  .schedule_table tr td{white-space:normal; word-break:normal;}
}


/* ****************** 공백  ****************** */

.empty_line_115284_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115284_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115284_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115284_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115284_:before {content:'공백 : 30px';}
  }

/* ****************** 공백  ****************** */

.empty_line_115286_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115286_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115286_ {display:block; width:100%; height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_115286_:before {content:'공백 : 15px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

p { font-size:12px; }
  
.schedule_table { width:100%; margin:0 auto; border-collapse:separate; border-spacing:1px; background-color:#d7d7d7 !important; table-layout:fixed; background-color:#999;}
.schedule_table td, .schedule_table tr{height:40px;}
.schedule_table td { font-size:12px; background-color:white; text-align:center; padding:.2em 0;}
.schedule_table tr:first-child td{padding:.8em 0;}
.schedule_table tr td:first-child{color:#366092; font-weight:bold; width:180px; font-size:13px;}
.schedule_table tr:nth-child(1),
.schedule_table tr:nth-child(5) td:nth-child(1),
.schedule_table tr:nth-child(9) td:nth-child(1),
.schedule_table tr:nth-child(14) td:nth-child(1),
.schedule_table tr:nth-child(17) td:nth-child(1),
.schedule_table tr td:nth-child(2){font-weight:bold; font-size:12px; color:#333;}
.td_color1 { background-color:#f2f2f2 !important; }
.td_color2 { background-color:#f2f2f2 !important; }
.td_color3 { background-color:#f2f2f2 !important; }
.td_color4 { background-color:#dbe5f1 !important;}
.td_color4 b{ font-weight:normal;}
.p_title1 {font-size:14px; }

.schedule_btn { width:100%; margin:20px 0; text-align:center; }
.schedule_btn span{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; cursor:pointer; display:inline-block; height:40px; margin:0 0 0 4px; padding:0 20px; border:1px solid #d1d1d1; background:#f6f6f6; font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic'; font-size:13px; color:#000000; text-align:center; text-decoration:none; line-height:40px; }

@media (max-width:767px){
  .schedule_table tr td:first-child{width:90px;}
  .schedule_table tr td{white-space:normal; word-break:normal;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_115283_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_115283_ > div:after {content:''; display:block; clear:both;}
.layout_115283_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_115283_{width:95%;}
}

@media \0screen{
	.layout_115283_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_115273_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_115273_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115273_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115273_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_115273_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_115277_ {font-size:0;}
.title_115277_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_115277_ p b{color:#fc5b28;}
.title_115277_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_115277_.style_top p {padding-top:10px;}
.title_115277_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_115277_.style_right p {padding-right:14px;}
.title_115277_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_115277_.style_bottom p {padding-bottom:12px;}
.title_115277_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_115277_.style_left p {padding-left:14px;}
.title_115277_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_115277_.style_circle1 p {padding-left:20px;}
.title_115277_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_115277_.style_circle2 p {padding-left:20px;}
.title_115277_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_115277_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_115288_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_115288_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115288_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115288_ {display:block; width:100%; height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_115288_:before {content:'공백 : 10px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

p { font-size:12px; }
  
.schedule_table { width:100%; margin:0 auto; border-collapse:separate; border-spacing:1px; background-color:#d7d7d7 !important; table-layout:fixed; background-color:#999;}
.schedule_table td, .schedule_table tr{height:40px;}
.schedule_table td { font-size:12px; background-color:white; text-align:center; padding:.2em 0;}
.schedule_table tr:first-child td{padding:.8em 0;}
.schedule_table tr td:first-child{color:#366092; font-weight:bold; width:180px; font-size:13px;}
.schedule_table tr:nth-child(1),
.schedule_table tr:nth-child(5) td:nth-child(1),
.schedule_table tr:nth-child(9) td:nth-child(1),
.schedule_table tr:nth-child(14) td:nth-child(1),
.schedule_table tr:nth-child(17) td:nth-child(1),
.schedule_table tr td:nth-child(2){font-weight:bold; font-size:12px; color:#333;}
.td_color1 { background-color:#f2f2f2 !important; }
.td_color2 { background-color:#f2f2f2 !important; }
.td_color3 { background-color:#f2f2f2 !important; }
.td_color4 { background-color:#dbe5f1 !important;}
.td_color4 b{ font-weight:normal;}
.p_title1 {font-size:14px; }

.schedule_btn { width:100%; margin:20px 0; text-align:center; }
.schedule_btn span{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; cursor:pointer; display:inline-block; height:40px; margin:0 0 0 4px; padding:0 20px; border:1px solid #d1d1d1; background:#f6f6f6; font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic'; font-size:13px; color:#000000; text-align:center; text-decoration:none; line-height:40px; }

@media (max-width:767px){
  .schedule_table tr td:first-child{width:90px;}
  .schedule_table tr td{white-space:normal; word-break:normal;}
}



/* ****************** 공백  ****************** */

.empty_line_115278_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_115278_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115278_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115278_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_115278_:before {content:'공백 : 80px';}
  }
